mat-card {
    text-overflow: ellipsis;
    border-radius: 0px;
    padding-bottom: 16px;
    margin-bottom: -1px;
}

mat-card:hover {
    background-color: rgb(236, 236, 236);
    cursor: pointer;
}

.selected {
    background-color: rgb(226, 226, 226);
}

.selected:hover {
    background-color: rgb(206, 206, 206);
}

.dialog-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 8px;
    padding-right: 8px;
}

.horizontal-spacer {
    flex: 1 1 auto;
}

.menu-list, .content {
    height: 63vh;
    overflow-y: scroll;
}